* {
    font-weight: bold;
}

#main {
    font-size: 30px;
    color: orange;
}

p, caption {
    font-size: 18px;
}

.question {
    color: lightgreen;
}

.answer {
    color: lightslategray;
}

table {
    width: 600px;
}

table, tr, td, th {
    border: 1px solid black;
}